/** this is borrowed from the dummies.com site, but I've tweaked it a little bit. **/

a { color:#000;padding:1px }
a:hover { background-color:#ca9;;padding:1px }
a:visited { color:#000;padding:1px }

.beige { background-color: #c96; }

.copyright { font-size: 75%; color:#999; }
.copyright a { color: #999; text-decoration: none; }
.copyright a:hover { text-decoration: underline; background-color: #ffc; }
.copyright a:visited { color: #999 }

.chaptitle { font-weight: bold; margin-top: 8px; margin-bottom: 10px; margin-left: 1em; }
.entry { margin-left: 3em; font-size: 90%; }

.chapname { font-weight: 900; font-size: 90%; margin-top: 1em; }
.intro { margin-left: 3em; font-size: 85%; line-height: 1.35; }

/* FLOATING TAGS */
b { font-weight:bold; }
i { font-style:italic; }

li { font-family:Arial,Helvetica,sans-serif; font-size:12px; color:#000000; } 
ul { font-family:Arial,Helvetica,sans-serif; font-size:12px; color:#000000; }
ol { font-family:Arial,Helvetica,sans-serif; font-size:12px; color:#000000; }
p { font-family:Arial,Helvetica,sans-serif; font-size:12px; color:#000000; } 
table { font-family:Arial,Helvetica,sans-serif; font-size:12px; color:#000000; }
td { font-family:Arial,Helvetica,sans-serif; font-size:12px; color:#000000; } 
h1 { font-family:Arial,Helvetica,sans-serif; font-size:15px; font-weight:bold; color:#000000; }
h2{ font-family:Arial,Helvetica,sans-serif; font-size:14px; font-weight:bold; color:#000000; } 
h3{ font-family:Arial,Helvetica,sans-serif; font-size:13px; font-weight:bold; color:#000000; } 
blockquote { font-family:Arial,Helvetica,sans-serif; font-size:12px; color:#000000; } 

.code { font-size: 80%; line-height: 1.4; background-color: #eda; padding: 2px; }

.blackheader { font-family:Arial,Helvetica,sans-serif; font-size:14px; font-weight:bold; color:#000000; }

.excerpt1 { font-size: 70%; font-color: #ccc; font-style: italic; }
.excerpt2 { font-size: 90%; border: 4px double #000; padding: 8px; background-color: #333;
   	color: white; font-weight: bold;  }
.excerpt2 a { color: #fff; text-decoration: none; }
.excerpt2 a:hover { text-decoration: underline; background-color: #333; }
.excerpt2 a:visited { color: #fff }
